/*
.boton {
	border-top: #666666 1px solid;
	font-weight: bold;
	font-size: 24px;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	font-family: Verdana, sans-serif;
	background-color: #169FE6;
	border-right: #666666 1px solid;
}
*/
input[type=button], input[type=submit], input[type=reset] {
    background-color: #169FE6;
    border: none;
    padding: 16px 32px;
	font-size: 24px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 6px;
}

.Estilo1 {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

.Estilo2 {
	font-size: small;
	font-style: italic;
}

body,td,th {
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
}
a {
	font-family: Arial, Helvetica, sans-serif;	
    color: black;
}
input[type=text],textarea, select, input[type=tel], input[type=email] {
    width: 100%;
    padding: 10px 10px;
    margin: 8px 0;
    box-sizing: border-box;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;	

    border-radius: 6px;
}
input[type=text]:focus, textarea.focus, select:focus, input[type=tel]:focus {
    border: 3px solid #555;
}

#container {
    display: flex;
    justify-content: space-between;
}
#container2 {
    display: flex;
}

#container > div {
   /* width: 80%;
     height: 100px;
    margin: 10px; 
    border: 2px dashed red*/
}
table {
	font-size: 1em;
}

.ui-draggable, .ui-droppable {
	background-position: top;
}
.ui-datepicker th {
	color: #000;
}
/* On screens that are 420px or less, set logo width to 300px */
@media screen and (max-width: 420px) {
  .logito {
    width: 300px;
  }
}